slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEPNLEIGSGetInterpolation

Gets the tolerance and maximum degree when building the interpolation via divided differences.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPNLEIGSGetInterpolation(NEP nep,PetscReal *tol,PetscInt *degree)

Not Collective

### Input Parameter

| nep | - the nonlinear eigensolver context

### Output Parameters

| tol | - tolerance to stop computing divided differences
| degree | - maximum degree of interpolation

### See Also

NEPNLEIGSSetInterpolation()

### Level

advanced

### Location

src/nep/impls/nleigs/nleigs.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages